var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":43,"id":3097,"methods":[{"el":41,"sc":5,"sl":38}],"name":"MemcachedOperationTimeoutException","sl":34}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1209":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionWhenMemcachedPutTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_1421":{"methods":[{"sl":38}],"name":"testUpdateThrowsIOExceptionIfMemcachedTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_1576":{"methods":[{"sl":38}],"name":"testCacheRemoveThrowsIOExceptionOnMemcachedTimeout","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_1774":{"methods":[{"sl":38}],"name":"testCacheRemoveThrowsIOExceptionOnMemcachedTimeout","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_1859":{"methods":[{"sl":38}],"name":"testUpdateThrowsIOExceptionIfMemcachedTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_1887":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionIfMemcachedTimesOutOnGet","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_2285":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionIfMemcachedTimesOutOnGet","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_677":{"methods":[{"sl":38}],"name":"testCacheRemoveThrowsIOExceptionOnMemcachedTimeout","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_818":{"methods":[{"sl":38}],"name":"testUpdateThrowsIOExceptionIfMemcachedTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_859":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionWhenMemcachedPutTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_913":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionWhenMemcachedPutTimesOut","pass":true,"statements":[{"sl":39},{"sl":40}]},"test_990":{"methods":[{"sl":38}],"name":"testThrowsIOExceptionIfMemcachedTimesOutOnGet","pass":true,"statements":[{"sl":39},{"sl":40}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1859, 1421, 677, 1576, 990, 2285, 1209, 1887, 1774, 913, 859, 818], [1859, 1421, 677, 1576, 990, 2285, 1209, 1887, 1774, 913, 859, 818], [1859, 1421, 677, 1576, 990, 2285, 1209, 1887, 1774, 913, 859, 818], [], [], []]
